{{ define "bodyClasses" }} {{- .Section -}} {{ end }}

{{ define "main" }}

<section class="container section">
  <article class="card">
    <h1 class="card__heading heading-2 margin-block-end-5 ">{{ .Title }}</h1>

    {{ $dateMachine := .Date | time.Format "2006-01-02T15:04:05-07:00" }}
    {{ $dateHuman := .Date | time.Format ":date_long" }}
    <time datetime="{{ $dateMachine }}">{{ $dateHuman }}</time>
  
    {{ .Content }}
    {{ partial "terms.html" (dict "taxonomy" "tags" "page" .) }}
  </article>
</section>
  
{{ end }}
